.blog-list-title h2 { padding-top:0px; border-bottom:1px solid #000; padding-bottom:6px; text-transform:uppercase;}
.blog-list-title h2 a { color:#E74A4F; text-decoration:none;}
.blog-list-title h2 a:hover { color:#bc2b2f; text-decoration:none;}

.blog-date-group {  width: 100%;  float: left;  margin-bottom: 25px;  padding: 12px 0px 2px;  border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc; margin-top:20px;}
.blog-date-group .blog_date, .blog-list-page .blog-date-group .blog_tags { float: left;  margin-right: 25px;}
.not-front .main-sidebar .region-content .blog_tags ul { margin:0px 0px 0px 0px;}
.not-front .main-sidebar .region-content .blog_tags ul li { background-image:none; padding:0px 15px 0px 0px; line-height:15px; margin:0px;}

.blog-date-group .fa{ padding-right:5px; float:left; padding-top:4px;}
.blog-date-group .blog_tags ul { display:inline-block;}

.list-blog-content-main { width:100%; float:left;}
.blog-list-image-left { width:30%; float:left;}
.blog-list-image-left img { width:100%; height:auto; margin-top:8px;}
.blog-list-content-right{ width:67%; float:right;}
.blog-list-page { float:left; width:100%; margin-bottom:50px;}





.node-type-blog .field-type-datetime { width: 100%;  float: left;  margin-bottom: 25px;  padding: 12px 0px 12px;  border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc; margin-top:0px;}
.node-type-blog .field-type-image { text-align:center; margin-bottom:25px;}
.node-type-blog .field-type-image img { width:70%; height:auto;}
.node-type-blog .field-name-field-blog-tags { float: left; width: 100%;  margin-top: 30px;}
.node-type-blog .field-name-field-blog-tags .field-label { float:left; padding-right:5px;}
.node-type-blog .field-name-field-blog-tags .field-item { float:left; padding-right:10px;}

.field-name-field-tags-blog { float:left; width:100%; margin-top:25px;}
.field-label-inline .field-label, .field-label-inline .field-items { float: left;}
.field-name-field-tags-blog .field-label { font-weight:500; padding-right:15px;}

.blog_tags ul li { list-style:none; float:left; padding-right:20px;}

.page-blog .blog-date-group { padding:15px 0px 12px;}



@media only screen and (min-width:1200px) {
	
}


@media only screen and (min-width: 200px) and (max-width: 767px) {
	.blog-list-image-left { float: left; margin-bottom: 25px;  width: 100%; text-align:center;}
	.blog-list-content-right { float: right; width: 100%;}

}



@media only screen and (min-width: 480px) and (max-width: 767px) {
	.blog-list-image-left img { height: auto;  margin-top: 8px;  width: 70%;}

}



@media only screen and (min-width: 200px) and (max-width: 479px) {
	.blog-list-page .blog-date-group .blog_date, .blog-list-page .blog-date-group .blog_tags { float:none; margin-right:0px; margin-bottom:10px;}
	.blog-list-image-left img { height: auto;  margin-top: 8px;  width: 100%;}

}